/* User position could not be accessed error message. */
"LocationManagerErrorNoPermission" = "Evernotella ei ole oikeutta käyttää sijaintiasi.";

/* User position could not be accessed error message. */
"LocationManagerErrorServiceUnavailable" = "Sijaintipalvelut eivät ole käytettävissä.";

/* User position could not be accessed error message. */
"LocationManagerErrorUnableToLocate" = "Evernote ei pystynyt määrittämään nykyistä sijaintiasi.";

/* Generic file name: Audio */
"MIMEUtilsGenericAudioFileName" = "Ääni";

/* Generic file name: File */
"MIMEUtilsGenericFileName" = "Tiedosto";

/* Generic file name: Image */
"MIMEUtilsGenericImageFileName" = "Kuva";

/* Generic file name: Video */
"MIMEUtilsGenericVideoFileName" = "Video";

/* Time period description: days */
"QuickNoteAudioCellTimeDay" = "%d päivä";

/* Time period description: hours */
"QuickNoteAudioCellTimeHours" = "%d tunti";

/* Time period description: minutes */
"QuickNoteAudioCellTimeMinutes" = "%d minuutti";

/* Time period description: seconds */
"QuickNoteAudioCellTimeSeconds" = "%d sekunti";

/* Error text: Quick note could not be loaded. */
"QuickNoteErrorCouldNotLoad" = "Pikamuistiinpanoa ei voi ladata polusta %@.";

/* Error text: Quick note could not be serialized and saved. */
"QuickNoteErrorCouldNotSave" = "Pikamuistiinpanoa ei voitu tallentaa.";

/* Resource would make note too large, recovery suggestion. */
"QuickNoteErrorNoteTooLarge" = "Et voi tallentaa tätä muistiinpanoa, sillä se ylittäisi %@ rajoituksen.";

/* Quick note is corrupted */
"QuickNoteErrorNoteUnreadable" = "Pikamuistiinpanoa ei voi lukea, se vaikuttaa vioittuneelta.";

/* No user signed in error */
"QuickNoteErrorNotSignedToEvernote" = "Kirjauduttu Evernoteen";

/* Screen clip floating explanatory text. */
"ScreenshotSelectorInfo" = "Napsauta ja raahaa kaapataksesi osan näytöstä. Napsauta ikkunan sisällä kaapataksesi koko ikkunan.";

/* Default note title */
"UntitledFileName" = "Nimetön";
